Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518056 - Tooltip on retire button blocks the click of options
Summary: Tooltip on retire button blocks the click of options
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Chris Hale
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks: 1527578 1536684 1536685
TreeView+ depends on / blocked
 
Reported: 2017-11-28 04:09 UTC by Shveta
Modified: 2018-06-21 20:21 UTC (History)
9 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1527578 1536684 1536685 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:21:51 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)
tooltip (deleted)
2017-11-28 04:09 UTC, Shveta
no flags Details

Description Shveta 2017-11-28 04:09:28 UTC
Created attachment 1359678 [details]
tooltip

Description of problem:


Version-Release number of selected component (if applicable):
5.7.4.1.20171114202358_de8178a

How reproducible:


Steps to Reproduce:
1. Create few service. In SUI select any service and CLick on retire dropdown.
2. The tooltip prevents seeing the options for sometime .
3. Though the tooltip is gone when the cursor is moved but it will be great if we do not show it when the dropdown is clicked or shown above the dropdown.
Screenshot attached.

Actual results:


Expected results:


Additional info:

Comment 2 Chris Pelland 2017-12-14 16:46:05 UTC
Does this also happen in 5.9?

Comment 3 Shveta 2017-12-14 17:11:09 UTC
No only in 5.8

Comment 4 Chris Hale 2017-12-14 18:29:40 UTC
GH PR https://github.com/ManageIQ/manageiq-ui-service/pull/1345


Note You need to log in before you can comment on or make changes to this bug.